<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">‎‏‎‎‎‎‎‏‎‏‏‏‎‎‎‏‎‏‏‏‎‏‏‏‏‎‏‏‏‏‏‎‏‏‎‎‎‏‎‏‏‎‎‎‎‏‎‏‏‏‏‎‎‏‏‎‏‎‎‎‏‏‏‎‏‎‏‏‎‏‎‎‎‏‏‏‎‎‏‎‏‎‏‏‏‎‏‎‏‏‏‎‎‎‎Turn on Adaptive Battery‎‏‎‎‏‎</string>
    <string name="smart_battery_manager_title">‎‏‎‎‎‎‎‏‎‏‏‏‎‎‎‏‎‏‏‏‎‏‏‏‏‎‏‏‏‏‏‏‏‏‏‎‏‏‏‎‏‎‏‏‎‎‎‏‎‎‏‏‎‏‏‎‏‏‏‏‏‏‏‏‎‏‏‎‏‏‏‏‏‏‎‎‏‎‎‏‎‎‎‏‏‎‏‏‏‎‏‏‏‎‏‎Adaptive Battery‎‏‎‎‏‎</string>
    <string name="smart_battery_title">‎‏‎‎‎‎‎‏‎‏‏‏‎‎‎‏‎‏‏‏‎‏‏‏‏‎‏‏‏‏‎‏‏‎‎‏‏‎‏‎‏‎‎‏‎‏‎‎‎‎‎‎‏‎‏‎‎‏‏‏‏‎‎‎‎‎‎‎‎‎‎‎‏‎‎‎‏‏‎‎‎‏‎‎‎‎‏‏‏‏‏‏‏‎Use Adaptive Battery‎‏‎‎‏‎</string>
    <string name="battery_tip_smart_battery_summary">‎‏‎‎‎‎‎‏‎‏‏‏‎‎‎‏‎‏‏‏‎‏‏‏‏‎‏‏‏‎‏‏‏‏‎‏‏‏‎‎‏‎‎‎‎‏‎‏‎‎‏‎‏‎‏‎‎‏‏‎‏‏‎‎‎‎‏‏‏‎‏‏‎‏‎‎‏‎‏‏‏‎‏‏‏‎‎‏‎‎‎‎Turn on Adaptive Battery‎‏‎‎‏‎</string>
</resources>
